a:focus,a:hover {
    text-decoration: none
}

#singleNearest .nearestItem-text-place-details {
    margin-left: 0
}

#singleNearest .nearestLayer-details-body {
    padding: 0
}

#singleNearest .nearestItem-showonmap-link {
    margin-left: 0
}

.map {
    border: 1px solid #ddd;
	height: 0px;
	width: 0px;	
}

.arcgis-search .search-group .search-input {
    position: relative;
    z-index: 2;
    margin: 0;
    float: left;
    display: block;
    height: 30px;
    width: 200px;
    padding: 6px 23px 6px 12px;
    font-size: 14px;
    line-height: 20px;
    color: #4C4C4C;
    background-color: #fff;
    border: 1px solid #57585A;
    border-right: 0;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.arcgis-search .search-btn {
    display: block;
    float: left;
    padding: 6px 12px;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    height: 30px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #57585A;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    background-color: #fff;
}

.panel-default {
    border-color: rgb(130, 130, 130);
}

.panel-default>.panel-heading {
    color: rgb(130, 130, 130);
    background-color: rgb(130, 130, 130);
    border-color: rgb(130, 130, 130);
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #ffffff;
}

.nearestLayer-feature-count {
    background-color: #00bf6c;
    font-size: 100%;
}